@charset "utf-8";
/* CSS Document */

/****************************************************** 
				Title:    Mag Tea
				Author:   MAG Studio
				Updated:  15/12/2008
				
				List Of Contents:
					= GLOBAL STYLES
						-  
						
					= LAYOUT
						- Body
					
					= INDIVIDUAL PAGES
						- 
******************************************************/

/*GLOBAL STYLES*/

* {
	padding: 0px; 
	margin: 0px;
}

html {
	width: 100%;
	height: 100%;
}

body {
	width:100%;
	height:100%;
	font-size:62.5%;
	position:relative;
	background:url(../images/gradient.jpg) center top no-repeat;
}

ul, li {
	list-style:none;
}

li {
	display:inline;
	clear:both;
	float:left;
}

	body div.layout {
		width:100%;
		padding-top:139px;
	}

	body.bg_version div.layout {
		background:url(../images/bg_layout.jpg) center top no-repeat;
	}
	
	body.en_version div.layout {
		background:url(../images/en_layout.jpg) center top no-repeat;
	}

		body div.layout div.body_box {
			width:940px;
			height:600px;
			margin:0 auto;
			position:relative;
		}

			body div.layout div.body_box div.hidden {
				width: 0px; 
				height: 0px; 
				overflow:hidden;
				text-indent:-9999px;
			}

				body div.layout div.body_box ul.langs {
					position:absolute;
					height:28px;
					top:20px;
					right:139px;
					font:bold 1.2em Georgia, "Times New Roman", Times, serif;
					color:#FFFFFF;
					padding-top:2px;
				}

					body div.layout div.body_box ul.langs li {
						float:left;
						display:inline;
						clear:none;
						margin-right:23px;
					}
	
						body div.layout div.body_box ul.langs li a {
							color:#3b270a;
							text-transform:lowercase;
							display:inline;
							text-decoration:none;
						}
	
							body div.layout div.body_box ul.langs li a:hover {
								text-decoration:underline;
							}

				body.bg_version div.layout div.body_box ul.image1res {
					position:absolute;
					top:486px;
					left:490px;
				}

				body.bg_version div.layout div.body_box ul.image2res {
					position:absolute;
					top:486px;
					left:660px;
				}

				body.en_version div.layout div.body_box ul.image1res {
					position:absolute;
					top:486px;
					left:474px;
				}

				body.en_version div.layout div.body_box ul.image2res {
					position:absolute;
					top:486px;
					left:646px;
				}

a.resolutions {
	font:normal 1.1em Georgia, "Times New Roman", Times, serif;
	color:#3b270a;
	text-decoration:underline;
	text-transform:uppercase;
}

	a.resolutions:hover {
		text-decoration:none;
	}

div.footer {
	margin:0 auto;
	width:940px;
	height:22px;
	font:normal 1.0em Tahoma, Verdana, Arial;
	color:#585b7f;
	padding-bottom:18px;
}

div.copyright {
	float:left;
}

div.author {
	float:right;
	width:150px;
}

div.author span {
	float:left;
	padding:4px 10px 0 0;
}

	div.author a {
		width:75px;
		height:22px;
		background:url(../images/mag_logo.gif) 0 0 no-repeat;
		text-indent:-9999px;
		float:left;
	}